
PENGADIAN EMAS - Bug #14741

Android[EMAS][DASHBOARD][PEGADAIAN SELL] Wrong Copy Writing & Fields

10 November 2022 06:29 PM - yap chekying

Status: Closed Start date: 10 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

History

#1 - 11 November 2022 05:47 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 November 2022 07:46 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 11 November 2022 09:28 PM - yap chekying

- File WhatsApp Image 2022-11-11 at 9.25.52 PM.jpeg added

- Status changed from Assigned to Closed

Fixed.

Files

PegadaianSell.png 128 KB 10 November 2022 yap chekying

WhatsApp Image 2022-11-11 at 9.25.52 PM.jpeg 41.2 KB 11 November 2022 yap chekying
